<?php

declare(strict_types=1);

namespace KupShop\ReturnsBundle\Deliveries\Utils;

abstract class BalikobotReturnDelivery extends ReturnDelivery
{
    public function retrieveDataFromBalikobot(): bool
    {
        return true;
    }

    public function isEnabled(): bool
    {
        return parent::isEnabled() && findModule(\Modules::BALIKONOS);
    }
}
